Subject: Re: [EDUC] TR: [fr-discuss] Les outils bureautiques - développement - formation - usages
From: "d.michon" <[email-masked]>
To: ROYER Jean-Yves <[email-masked]>, [email-masked]
Date: Thu, 05 Jan 2012 07:45:59 -0300
List-Id: <educ.april.org>

Je te remercie pour cette l'analyse dont j'avais fait l'économie .

Je pense égalment que l'interactivité due à l'intervention de 
l'assistance n'est pas assez prise en compte dans les démonstrations 
magistrales même avec le tableau blanc interactif, interaction et 
inclusions  qui peuvent effectivement enrichir le débat dans un amphi 
... à la manière d'un Etherpad.

Il y a beaucoup à faire dans le Temps Réel .

Sincèrement

Didier Michon

Le 05/01/2012 07:08, ROYER Jean-Yves a écrit :
>> -----Message d'origine-----
>> De : [email-masked] [mailto:[email-masked]]De
>> la part de
>> d.michon
>> Envoyé : mercredi 4 janvier 2012 23:28
>> À : [email-masked]
>> Objet : Re: [EDUC] TR: [fr-discuss] Les outils bureautiques -
>> développement - formation - usages
>>
> Bonjour,
>
>> La facilité ne la réfutons pas.
>> Mais je crains le "et plus si affinité".
>>
>> Pour alimenter notre sujet éminemment éthique et
>> épistémologique je vous
>> renvoie à ces pages qui témoignent également de la pertinence
>> du sujet :
>>
>> Création du parti mondial anti-powerpoint :
>>
>> (etc ...)
> Après avoir regardé un échantillon, je ne suis pas convaincu par la
> démonstration qui, AMHA, n'aborde pas le vrai sujet.
>
> Pour commencer, il faudrait éviter d'utiliser le nom d'un logiciel pour
> décrire un phénomène de communication qui a débuté avec les
> transparents, voire avec le tableau papier et les feuilles préparées, et
> qui demeure avec Impress comme avec ses concurrents. Au moins le tableau
> noir obligeait à l'interactivité et interdisait la préparation
> préalable.
>
> La première question soulevée par les exemples de M. Poehm que j'ai
> regardés porte sur l'intérêt de construire dynamiquement une
> illustration en temps réel devant son auditoire versus la présenter
> complète. Il me semble que la construction devant l'auditoire facilite
> la compréhension. Avec un peu plus de temps de préparation, ceci est
> réalisable avec les outils de présentation en construisant
> l'illustration par étapes. C'est plus joli, plus rapide mais réduit la
> souplesse d'adaptation lors d'échanges interactifs. Une bonne
> présentation exige un investissement qui ne se justifie que si les
> matériaux peuvent être réexploités suffisamment. Il ne faut donc pas
> s'obliger à une présentation préparée et un tableau noir ou blanc garde
> toujours sa pertinence. En revanche, une bonne présentation peut
> faciliter la communication devant un grand auditoire, mais elle demande
> un investissement lourd.
>
> La critique plus généralement formulée vis-à-vis des présentations est
> qu'elles ne sont que des pense-bête pour le conférencier et n'apporte
> rien à son discours, quand elles ne distraient pas l'auditoire. Les
> "pauvres points" dont les illustrations ne sont constituées que de
> listes interminables.
>
> Par exemple, depuis plusieurs années j'écoute des conférences aux
> journées de l'économie qui ont lieu à Lyon. De manière générale, les
> présentations sont inutiles, voire perturbantes, à l'exception de
> quelques unes qui complètent très bien le discours par des
> illustrations. Il me semble détecter quelques progrès au fur et à mesure
> que les années passent. Parfois, certains discours demanderaient à être
> complétés par des illustrations...
>
> Cet exemple d'un phénomène de mode montre une fois de plus que le
> logiciel n'est qu'un outil. En l'occurrence, le bon usage d'un logiciel
> de présentation exige des compétences :
> - En communication,
> - Dans l'usage des caractéristiques propres aux logiciels de
> présentation qui permettent d'enrichir le message à condition de ne pas
> tomber dans le panneau des gadgets, comme celui des transitions, et le
> panneau de la facilité, comme celui des "pauvres points".
>
> C'est un bon exemple qui illustre les difficultés pour aboutir à une
> cohérence rationnelle entre développement, formation et usages, car dans
> la présentation aussi le marketing de MS Powerpoint a fait de gros
> dégâts en mettant au premier plan des gadgets et en faisant croire que
> les compétences de base étaient devenues inutiles. Formateurs et
> développeurs du libre devraient s'allier pour aider les utilisateurs à
> s'appuyer, sans exagération, sur des outils comme Impress pour faciliter
> la communication, notamment, dans les actions de formation.
>
> Que de boulot...
>
> Librement.
>
> Jean-Yves ROYER
>
>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ